/* @override https://www.newgy.com/styles/newgy_styles.css */

/* CSS Document */

body {
	background-color: #FFFFFF;
	margin: 0px;
}

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

* {
	margin: 0;
	padding: 0;
}

p {
	margin: 10px 0;
}

a {
	color: #00673F;
	text-decoration: none;
}

a:hover {
	color: #00673F;
	text-decoration: underline;
}

ul, ol {
	margin: 0 0 12px 0;
	padding: 0 0 0 30px;
}

h1 {
	font-size: 24px;
	padding: 2px 0 3px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #9ECB3B;
	display: block;
	color: #00673F;
}

h4 {
	font-size: 13px;
	padding: 2px 0 3px 0;
	margin: 0 0 3px 0;
	border-bottom: 1px solid #9ECB3B;
	display: block;
	color: #000000;
}

h5 {
	font-size: 13px;
	padding: 2px 0 3px 0;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #9ECB3B;
	color: #00673F;
}

h6 {
	font-size: 12px;
	color: #00673F;
	font-weight: bold;
	margin: 0 0 8px 0;
}

.superscript {
	font-size: 10px;
	margin: 0 0 0 4px;
	color: #62A53C;
}

.clear_left {
	display: block;
	clear: left;
	height: -1px;
	margin: 0;
	padding: 0;
	font-size: 2px;
}

.clear_right {
	display: block;
	clear: right;
	height: -1px;
	margin: 0;
	padding: 0;
	font-size: 2px;
}

.clear_both {
	display: block;
	clear: both;
	height: -1px;
	margin: 0;
	padding: 0;
	font-size: 2px;
}

.greentxt {
	color: #62A53C;
}

.img_margin_left {
	margin-left: 14px;
}

.small-link {
	font-size: 11px;
}

.small-date {
	font-size: 11px;
}

.small-text {
	font-size: 11px;
}

a.footer-link {
	font-size: 11px;
	border-top: 1px solid #9ECB3B;
	padding: 2px 0;
	margin: 20px 0 3px 0;
	display: block;
}

/*Header styles*/

.header_bg {
	width: 100%;
	height: 150px;
	background-image: url(../images/design/headerbg.jpg);
	background-repeat: repeat-x;
	background-color: #DBDBDB;
}

.header {
	width: 966px;
	padding: 0 14px;
	margin: 0 auto;
}

.header_upper {
	height: 86px;
}

img.headerlogo {
	margin-top: 22px;
	clear: both;
}

.logintab {
	height: 35px;
	float: right;
	background-image: url(../images/design/logintab_bg.jpg);
	background-repeat: repeat-x;
	width: 195px;
	text-align: right;
}

.logintab_text {
	display: block;
	padding: 8px 15px 0px 10px;
	line-height: 11px;
	font-size: 11px;
}

.logintab_text a {
	text-decoration: none;
	color: #00673F;
}

.logintab_text a:hover {
	text-decoration: underline;
	color: #00673F;
}

.socialmedia {
	float: right; 
	padding-right: 10px;
}

.header_links {
	float: right;
	clear: right;
	padding: 15px 0 0 0;
	font-size: 12px;
	text-align: right;
	width: 500px;
	color: #00673F;
}

.header_links a {
	text-decoration: none;
	color: #00673F;
}

.header_links a:hover {
	text-decoration: underline;
	color: #00673F;
}

.vert_divider {
	padding: 0 10px;
	display: inline;
}

img.carticon {
	margin-right: 10px;
}



input.search_box {
	margin: 0 7px;
	border: 1px solid #00673F;
}

.header_tabsbg {
	height: 32px;
	margin-left: 280px;
	background-image: url(../images/design/tabbg_bg.jpg);
	background-repeat: repeat-x;
}

.header_tabsbg2 {
	height: 32px;
	background-image: url(../images/design/tabbg_right.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.header_tabs {
	height: 32px;
	width: 720px;
	font-size: 11px;
	font-weight: bold;
}

.header_tabs a {
	display: block;
	margin: 2px 5px 0 5px;
	color: #00673F;
	text-decoration: none;
	float: left;
}

.header_tabs a span {
	display: block;
	padding: 9px 12px 7px 12px;
}

.header_tabs a:hover, .header_tabs a.selected {
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/design/menutab_right.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.header_tabs a:hover span, .header_tabs a.selected span {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/design/menutab_left.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

/*END Header styles*/



/*Middle styles*/

.topBanner {
	width: 957px;
	height: 81px;
	margin: 0 auto;
	padding: 0px;
	background-color: #DBDBDB;
	background-repeat: no-repeat;
}

.topBanner1 {
	width: 980px;
	height: 90px;
	margin: 0 auto;
	padding: 0px;
	background-color: #DBDBDB;
	background-repeat: no-repeat;
}

.topLeft {
	float: left;
	height: 70px;
	width: 230px;
	padding: 20px 0px 0px 220px;
}

.topCenter {
	float: left;
	height: 70px;
	width: 230px;
	padding: 20px 0px 0px 20px;
}

.topRight {
	float: left;
	height: 70px;
	width: 230px;
	padding: 20px 0px 0px 20px;
}

/*.middle_bg {
	width: 100%;
	background-color: #DBDBDB;
}*/

.middle_bg {
	width: 100%;
	background-color: #ffffff;
}

.middle {
	width: 980px;
	margin: 0 auto;
	padding: 12px 0 10px 14px;
}



/*END Middle styles*/



/*Index styles*/

.index_rightcolumn {
	width: 248px;
	padding: 2px 15px 0 12px;
	float: left;
	display: block;
}

.index_rightcolumn .callout {
	margin-bottom: 22px;
}

.index_leftcolumn {
	width: 700px;
	float: left;
}

.whitebox_index1 {
	/*background-image: url(../images/design/whitebox_bg.gif);
	background-repeat: repeat-y;*/
	width: 698px;
}

/*.whitebox_index2 {
	background-image: url(../images/design/whitebox_top.gif);
	background-repeat: no-repeat;
	background-position: top;
}*/

.whitebox_index3 {
	/*background-image: url(../images/design/whitebox_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;*/
	padding: 5px 22px 16px 16px;
}

.index_text {
	width: 322px;
	float: left;
	padding: 0 0 0 18px;
	margin: 0;
	color: #000000;
}

.index_text p {
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 11px;
	line-height: 14px;
}



.index_videobtns {
	padding: 15px 0 0 0;
}



.index_videobtn_margin {
	margin-right: 15px;
}



.index_videobg {
	background-image: url(../images/design/videobg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.index_videobg2 {
	background-image: url(../images/design/videobg2.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.index_videotitle {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 8px 0 8px;
}



.index_videoss {
	padding: 9px 0 0 0;
}



.index_flashnote {
	color: #FFFFFF;
	padding: 6px 10px;
}

/*END Index styles*/



/*Interior styles*/

.leftcolumn {
	width: 234px;
	padding: 0 15px 0 0;
	float: left;
	display: block;
}

.left-callouts {
	padding: 15px 0 0 0;
}

.leftcolumn .callout {
	margin-bottom: 15px;
}

.rightcolumn {
	width: 714px;
	float: right;
}

.pageheader {
	background-image: url(../images/design/pageheader_bg.jpg);
	background-repeat: repeat-x;
	width: 694px;
}

.pageheader h1 {
	background-image: url(../images/design/pageheader_left.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	height: 35px;
	color: #FFFFFF;
	font-size: 16px;
	padding: 35px 0 0 15px;
}

.whitebox1, .whitebox1_header {
	background-image: url(../images/design/whitebox_bg.gif);
	background-repeat: repeat-y;
	width: 698px;
	float: left;
	margin-bottom: 15px;
}

.whitebox2 {
	background-image: url(../images/design/whitebox_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 698px;
	float: left;
}

.whitebox1_header .whitebox2 {
	background-image: url(../images/design/whitebox_top_header.jpg);
}

.whitebox3 {
	background-image: url(../images/design/whitebox_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 16px 22px 16px 16px;
	float: left;
	width: 660px;
}

.whitebox1_header .whitebox3 {
	background-image: url(../images/design/whitebox_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 3px 22px 16px 16px;
}

.whitebox3 p {
	margin: 0 0 10px 0;
	line-height: 16px;
}

.whitebox3 h3, .whitebox3 h1 {
	padding: 4px 0 15px 0;
	color: #FFFFFF;
	font-size: 14px;
	border: none;
}

.whitebox3 h3 a, h3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.whiteboxsmall1, .whiteboxsmall1_header {
	background-image: url(../images/design/whiteboxsmall_bg.jpg);
	background-repeat: repeat-y;
	width: 246px;
	float: left;
}

.whiteboxsmall2 {
	background-image: url(../images/design/whiteboxsmall_top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 246px;
	float: left;
}

.whiteboxsmall1_header .whiteboxsmall2 {
	background-image: url(../images/design/whiteboxsmall_top_header.jpg);
}

.whiteboxsmall3 {
	background-image: url(../images/design/whiteboxsmall_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 16px 22px 16px 16px;
	width: 208px;
	float: left;
}

.whiteboxsmall1_header .whiteboxsmall3 {
	background-image: url(http://www.newgy.com/images/design/whiteboxsmall_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 3px 22px 16px 16px;
}

.whiteboxsmall3 p {
	margin: 0 0 10px 0;
	line-height: 16px;
}

.whiteboxsmall3 h3 {
	padding: 4px 0 8px 0;
	color: #FFFFFF;
	font-size: 14px;
}

.whiteboxsmall3 h3 a, h3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.whiteboxsmall4, .whiteboxsmall4_header {
	background-image: url(../images/design/whiteboxsmall1_bg.gif);
	background-repeat: repeat-y;
	width: 100%;
}

.whiteboxsmall5 {
	background-image: url(../images/design/whiteboxsmall1_top.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.whiteboxsmall4_header .whiteboxsmall5 {
	background-image: url(../images/design/whiteboxsmall1_top_header.jpg);
}

.whiteboxsmall6 {
	background-image: url(../images/design/whiteboxsmall1_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 16px 22px 16px 16px;
}

.whiteboxsmall4_header .whiteboxsmall6 {
	background-image: url(../images/design/whiteboxsmall1_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 3px 22px 16px 16px;
}

.whiteboxsmall6 p {
	margin: 0 0 10px 0;
	line-height: 16px;
}

.whiteboxsmall6 .header {
	border-bottom: 1px solid #9ECB3B;
	width: 100%;
	float: left;
	margin-bottom: 5px;
	padding: 0;
}

.whiteboxsmall6 b {
	color: red;
}

.whiteboxsmall6 h3 {
	padding: 4px 0 8px 0;
	color: #FFFFFF;
	font-size: 14px;
}

.whiteboxsmall6 h3 a, h3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.whiteboxlarge1, .whiteboxlarge1_header {
	background-image: url(../images/design/whiteboxlarge_bg.gif);
	background-repeat: repeat-y;
	width: 100%;
	float: left;
}

.whiteboxlarge2 {
	background-image: url(../images/design/whiteboxlarge_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	width: 100%;
}

.whiteboxlarge1_header .whiteboxlarge2 {
	background-image: url(../images/design/whiteboxlarge_top_header.jpg);
}

.whiteboxlarge3 {
	background-image: url(../images/design/whiteboxlarge_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 16px 22px 16px 16px;
	float: left;
	width: 96%;
}

.whiteboxlarge1_header .whiteboxlarge3 {
	background-image: url(../images/design/whiteboxlarge_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 3px 22px 16px 16px;
}

.whiteboxlarge3 p {
	margin: 0 0 10px 0;
	line-height: 16px;
}

.whiteboxlarge3 h3 {
	padding: 4px 0 8px 0;
	color: #FFFFFF;
	font-size: 14px;
}

.whiteboxlarge3 h3 a, h3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.submenu {
	background-image: url(../images/design/submenu_bottom.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: bottom;
	padding: 0 0 4px 0;
	margin: 0 2px 0 0;
}

.submenu h2 {
	background-image: url(../images/design/submenu_top.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 9px 0 3px 10px;
}

.submenu a {
	display: block;
	padding: 6px 12px;
	border-top: 1px solid #9ECB3B;
	text-decoration: none;
}

.submenu a:hover, .submenu a.selected {
	display: block;
	padding: 6px 12px;
	border-top: 1px solid #9ECB3B;
	background-image: url(../images/design/submenu_highlight.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
}

.subsubmenu a {
	display: block;
	padding: 4px 12px 4px 8px;
	margin: 0 0 0 12px;
	border-top: 1px solid #DDEDBB;
	text-decoration: none;
	font-size: 11px;
}

.subsubmenu a:hover, .subsubmenu a.selected {
	display: block;
	padding: 4px 12px 4px 8px;
	margin: 0 0 0 12px;
	border-top: 1px solid #DDEDBB;
	color: #F57F20;
	text-decoration: none;
	background-image: none;
	font-size: 11px;
}



/*END Interior styles*/





/*Footer styles*/

.footer_bg {
	clear: both;
	width: 100%;
	background-image: url(../images/design/footer_bg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding-top: 15px;
}

.footer {
	width: 966px;
	padding: 0 14px;
	margin: 0 auto;
	font-size: 11px;
}

.footer a:hover {
	color: #F57F20;
	text-decoration: none;
}



.footer_address {
	width: 220px;
	display: block;
	float: left;
}

.footer_address strong {
	font-size: 12px;
}

.footer_column {
	width: 124px;
	float: left;
	display: block;
	padding: 0 0 15px 0;
}

.footer_column a {
	display: block;
	padding: 1px;
	text-decoration: none;
	color: #00673F;
	font-size: 10px;
}

.footer_column a.strong {
	display: block;
	padding: 2px 0;
	text-decoration: none;
	color: #00673F;
	font-weight: bold;
	font-size: 12px;
}

.footer_column a:hover {
	color: #F57F20;
	text-decoration: none;
}

.footer_lower {
	clear: both;
}

.footer_logos {
	width: 535px;
	padding: 0 0 40px 20px;
	float: right;
}

.footer_logos img {
	margin-left: 12px;
}

/*END Footer styles*/



/*Staff coach page*/

.staff-coach_bio {
	width: 660px;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #9ECB3B;
	clear: both;
}

.staff-coach_bio img {
	float: left;
}

.staff-coach_bio_text {
	width: 465px;
	display: block;
	padding: 0 0 0 15px;
	float: left;
}

.staff-coach_bio_text p {
	margin: 13px 0 0 0;
}

/*END Staff coach page*/





/* Common Table and Form Styles */

.altrow td {
	background-color: #E2EFC4;
}

th {
	text-align: left;
	font-weight: bold;
	padding: 4px 5px;
	border-bottom: 4px solid #FFE716;
	background-image: url(../images/design/table_vert_header.jpg);
	background-color: #00673F;
	color: #FFFFFF;
}

.paging {
	text-align: right;
	display: block;
	font-size: 11px;
	clear: both;
}

.paging a {
}

.paging a:hover {
	text-decoration: none;
	color: #F57F20;
}

.paging_current {
	font-weight: bold;
	font-size: 12px;
	color: #F57F20;
}

.input-small {
	width: 42px;
}

.input-medium {
	width: 170px;
}

.input-large {
	width: 260px;
}

.input-xlarge {
	width: 355px;
}

.dropdown-medium {
	width: 174px;
}

.dropdown-large {
	width: 215px;
}

.dropdown-xlarge {
	width: 358px;
}



/* END Common Table and Form Styles */



/* News  Tables */

.news-summary td {
	padding: 10px 0 10px 0;
}

.news-summary {
	border-bottom: 1px solid #9ECB3B;
	margin-bottom: 4px;
}

.news-summary td a {
	font-weight: bold;
}



.news-summary td a:hover {
	color: #F57F20;
	text-decoration: none;
}



.news-all {
	margin-bottom: 4px;
}

.news-all td {
	padding: 4px 6px 4px 6px;
}

.news-all td a {
	font-weight: bold;
}



.news-all td a:hover {
	color: #F57F20;
	text-decoration: none;
}

.newsitem-date {
	font-size: 13px;
	padding: 2px 0;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #9ECB3B;
	color: #00673F;
	font-weight: bold;
}

.newsitem-contact {
	float: right;
	margin-bottom: 12px;
}

.newsitem-contact td {
	font-size: 11px;
}

.newsitem h4 {
	font-size: 14px;
	padding: 2px 0 8px 0;
	margin: 0;
	border-bottom: none;
	display: block;
	color: #00673F;
	clear: both;
}

.newsitem h5 {
	font-size: 12px;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
	border-bottom: none;
	display: block;
	color: #333333;
	font-style: italic;
}

.event-detail {
	margin: 15px 0;
}

.news-detail {
	margin: 0 0 15px 0;
}



.pdfdownloads td {
	padding: 0 0 4px 15px;
}

.pdfdownloads td a {
	font-size: 11px;
}

.pdfdownloads td a:hover {
	color: #F57F20;
	text-decoration: none;
}



/* Link Items Table */

.links-list {
	margin: 0 0 4px 0px;
}

.links-list td {
	padding: 10px 10px;
	border-bottom: 1px solid #9ECB3B;
}

.links-list td a:hover {
	color: #F57F20;
	text-decoration: none;
}





/* Free poster and warranty form Tables */

.form-table td {
	padding: 2px 0px;
}

.warranty-table td {
	padding: 2px 0px;
}

.warranty-table2 td {
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #DDEDBB;
}

.warranty-table2 td td {
	padding: 2px 0px 0px 0px;
	border-bottom: 0;
}



/* Participating Schools Tables */

.participating-schools {
	margin-bottom: 4px;
}

.participating-schools th {
	font-size: 11px;
}

/*.participating-schools th {

	text-align: left;

	font-weight: bold;

	font-size: 11px;

	padding: 3px 4px;

	border-bottom: 1px solid #9ECB3B;

	

}*/

.participating-schools td {
	padding: 4px 6px 4px 6px;
	font-size: 11px;
}

.participating-schools td a:hover {
	color: #F57F20;
	text-decoration: none;
}

.features-testimonial {
	display: block;
	float: right;
	width: 275px;
	padding: 6px 0 25px 20px;
	background-color: #FFFFFF;
}

.features-chart {
	display: block;
	float: right;
	width: 280px;
	padding: 0 0 25px 20px;
	background-color: #FFFFFF;
}

.features-chart table {
	border: 1px solid #9ECB3B;
	margin: 4px 0;
}

.features-chart td {
	padding: 2px 6px 2px 6px;
	font-size: 11px;
	border-top: 1px solid #DDEDBB;
}

.features-chart td a:hover {
	color: #F57F20;
	text-decoration: none;
}

.accessories-chart {
	display: block;
	float: right;
	width: 460px;
	padding: 0 0 25px 20px;
	background-color: #FFFFFF;
}

.accessories-chart table {
	border: 1px solid #9ECB3B;
	margin: 4px 0;
}

.accessories-chart td {
	padding: 2px 6px 2px 6px;
	font-size: 11px;
	border-top: 1px solid #DDEDBB;
}

.accessories-chart td a:hover {
	color: #F57F20;
	text-decoration: none;
}

.specs-chart {
	display: block;
	width: 640px;
	padding: 0 10px 25px 0;
	background-color: #FFFFFF;
}

.specs-chart2 {
	display: block;
	width: 320px;
	padding: 0 0 25px 0;
	background-color: #FFFFFF;
}

.specs-chart table, .specs-chart2 table {
	border: 1px solid #9ECB3B;
	margin: 4px 0;
}

.specs-chart td, .specs-chart2 td {
	padding: 2px 6px 2px 6px;
	font-size: 11px;
	border-top: 1px solid #DDEDBB;
}

.specs-chart td a:hover, .specs-chart2 td a:hover {
	color: #F57F20;
	text-decoration: none;
}



.find-club-box {
	width: 300px;
	padding: 5px 25px 20px 0;
	display: block;
	float: left;
}

.find-club-box2 {
	border-top: 1px solid #9ECB3B;
	width: 600px;
	padding: 10px 25px 15px 0;
	display: block;
	clear: both;
}

.locationmap {
	width: 658px;
	clear: both;
	padding: 20px 0 0 0;
}

.locationmap iframe {
	border: 1px solid #00673F;
}

.locationmap a {
	font-size: 11px;
}

.troubleshootbox td {
	padding: 0 0 15px 0;
}

.troubleshootbox ol {
	padding: 0 0 0 18px;
	margin: 0;
}

.troubleshootbox ol li {
	list-style-type: upper-alpha;
	padding: 0 0 10px 0;
}

.tournament-results {
	margin-bottom: 18px;
}



.tournament-results td {
	padding-left: 20px;
}



.top-ten {
	margin: 10px 0 0 10px;
}

.top-ten td {
	padding: 10px 0;
}

.top-ten th {
	padding-top: 5px;
}



table.contactus {
	border: 1px solid #9ECB3B;
	margin: 0 0 0 12px;
}

.contactus td {
	padding: 6px 0 0 12px;
	font-size: 11px;
}

.contactus td td {
	padding: 4px 0 0 0;
}





/* Photo Gallery Styles */

.photo-album {
	background-image: url(../images/design/photo-gallery_bg.jpg);
	background-repeat: no-repeat;
	width: 142px;
	height: 122px;
	padding: 12px 12px 10px 10px;
	margin: 0 12px 12px 0;
	float: left;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.photo-album img {
	border: 1px solid #388B3E;
	margin: 0 6px 6px 6px;
}

.photo-album a {
	color: #FFFFFF;
}

.photo-album a:hover {
	color: #F57F20;
	text-decoration: none;
}

.gallerybtn {
	display: block;
	padding: 10px 18px 8px 0;
	text-align: right;
}

/* END Photo Gallery Styles */



/* FAQ Styles */

ul.faq {
	padding: 12px 0 0 15px;
}

.faq a {
	font-weight: bold;
}

.faq a:hover {
	color: #F57F20;
	text-decoration: none;
}

.faq li {
	background-image: url(../images/design/faq_q.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	list-style: none;
	padding: 0 0 10px 25px;
}

.faq-answer {
	padding: 6px 40px 5px 22px;
	background-image: url(../images/design/faq_a.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

/* END FAQ Styles */





/* Products/Store Styles */

.productbox1 {
	background-image: url(../images/design/product_item_bg.jpg);
	background-repeat: repeat-y;
	width: 340px;
	margin: 12px 10px 0 0;
	display: block;
	float: left;
}

.productbox2 {
	background-image: url(../images/design/product_item_top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}

.productbox3 {
	background-image: url(../images/design/product_item_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 2px 21px 13px 17px;
	float: left;
}

.productbox3 p {
	margin: 0 0 10px 0;
	line-height: 16px;
}

.productbox3 h3 {
	padding: 5px 0 18px 0;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}

.productbox3 h3 a, h3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.details {
	border: none;
}



img.productthumb, img.productthumb a, img.productthumb a:hover {
	border: 1px solid #666666;
	margin-bottom: 6px;
}

.fullcolumn {
	width: 966px;
	padding: 15px 0 10px 0;
	clear: both;
	display: block;
}

img.product-landing-img {
	margin-right: 17px;
}

.larger_image {
	font-size: 11px;
	text-align: center;
	width: 320px;
}

.ProductNameText {
	font-size: 14px;
	font-weight: bold;
	padding: 3px 5px;
	margin: 0 0 3px 0;
	display: block;
	color: #FFFFFF;
	background-image: url(../images/design/h3bg.jpg);
}

.ProductImage {
	border: 1px solid #999999;
}

small {
	font-size: 11px;
}

.AddToCartButton {
	width: 80px;
}

.AddToWishButton {
	width: 115px;
}



/* END Products/Store Styles */

.gradient_btn {
	width: 57px;
	height: 22px;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background: transparent url(http://www.newgy.com/images/design/cms/buttons/gradient_btn57x22.gif) no-repeat center top;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}



/* NEW for new products page */

.products .whitebox1_header {
	margin: 0;
}

.products h3 {
	padding: 4px 0 18px 0;
}

.products ul {
	padding: 0;
	margin: 0 0 14px 0;
}

.products li {
	padding: 0;
	margin: 0 0 4px 28px;
	list-style-image: url(../images/design/product_bullet.gif);
}

.products div.buttons {
	display: block;
	padding: 0 0 10px 0px;
}

/* END NEW for new products page */

.SalePrice {
	color: #ad0c11;
}

.required {
	color: Red; 
	font-size: 16px;
	font-weight: bold; 
	margin-left: 3px;
}

.failureNotification {
	color: Red;
}

.createUser {
	float: left;
	width: 100%;
}

.createUserAccountInfo {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 540px;
}

.createUserAddressInfo {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 315px;
}

.shippingDate {
	color: Red; 
	font-size: 14px; 
	font-style: italic;
	font-weight: bold;
	margin-left: 215px; 
}
.couponTable {
	
	border: solid 1px #9ECB3B;
	float: right;
	padding: 10px;
	width: 275px;
}
.couponTable td {
	
	color: #9ECB3B;
	font-size: 18px;
	text-align: center;
}